jQuery(function($){
	
	//Configuración de campos fecha.
	$(".campoFecha").each(function(){
		$("#"+this.id).rup_date();
	});
	
	//Acordeónes tipo informe técnico y preguntas a validar
	$(".rup_accordion").rup_accordion({
		collapsible: true,
		heightStyle: "content",
		clearStyle:true
	});
	
	$("#acordeonInformeTecnicoVistaPrevia").rup_accordion("activate", false);
	
});